@charset "utf-8";

/* CSS Document */
body
{
	margin:0px;
	padding:0px;
	background-image:url(../images/bg-4.gif);
	
}
#container_header
{
	width:100%;
	height:670px;
	background-color:;
	background-image:url(../images/bg-3.png) ;
	background-repeat:no-repeat;
	background-size: auto;
	
/*background-size: cover;*/
background-position: center bottom;
}


#button
{
	width:100px;
	height:50px;
	position:fixed;
	float:left;
	background-color:#;
}


iframe
{
	margin-top:0px;
}
#navigation
{
	width:100%;
	height:70px;
	background-image:url(../images/nav.png);
	background-color:#;
}

#navigation_cont
{
	width:1040px;
	
	margin:auto;
	height:70px;
	background-color:#;

}
#logo
{
	width:150px;
	height:114px;
	margin-left:-10px;
	/*background-image:url(../images/logo.png);
	background-repeat:repeat;
*/
}
#menu
{
	position:absolute;
	width:900px;
	height:50px;
	margin-top:-115px;
	margin-left:160px;
	background-color:#;
}
#slider_holder
{
	width:1024px;
	height:500px;
	margin:auto;
	background-color:#;
}
#slider
{
	width:890px;
	height:380px;
	margin-left:45px;
	margin-top:-40px;
	background-color:#;
}
#welcome1
{
	width:700px;
	height:120px;
	margin:auto;
	color:#fff;
	font-size:27px;
	font-weight:bold;
    font-family: 'Archivo Narrow',sans-serif;
	text-align:center;
	padding:30px 0px 0px 0px;
	background-color:;
	text-shadow: 2px 2px 3px rgba(4, 91, 122, 1);
}
.font4
{
	color:#fff;
	font-size:19px;
	}

#body2
{
	width:100%;
	height:500px;
	/*background-color:#666;*/
	background-image:url(../images/bg-4.gif);
	
}
#container
{
	
	width:1024px;
	height:442px;
	background-color:#;
	margin:auto;
	
}
#cont1
{
	position:absolute;
	margin-left:0px;
	margin-top:20px;
	width:320px;
	height:420px;
	background: rgb(70, 145, 55) transparent;
	background: rgba(70, 144, 55, 0.6);
	border-radius:10px;
	
}

#cont2
{
	position:absolute;
	margin-left:350px;
	margin-top:20px;
	width:320px;
	height:420px;
	background-color:#;
	background: rgb(70, 145, 55) transparent;
	background: rgba(70, 144, 55, 0.6);
	border-radius:10px;

}
.intr
{
	list-style-type:none;
font: 14px/20px Arial, sans-serif;
	color:#fff;
	width:85px;
	margin-top:-5px;
	margin-left:-15px;
	background-color:;
}
.intr ul
{
	
}
.intr ul li
{
	list-style-type:none;
	float: left;
    list-style: none;
    top: 0;
    padding: 0px 0px 0px -10px;
    
	text-decoration:none;
}

.intr li a
{	text-decoration:underline; 
 	color:#fff;
}
.intr a:hover
{
	transition: 1s ease; 
	background:#79a406; 
	transform: 5px; 
	padding:2px;
	color:#fff;
	text-decoration:none;
}
.intr2
{
	list-style-type:none;
font: 14px/20px Arial, sans-serif;
	color:#000;
	width: 85px;
	margin-left:-20px;
	margin-top:-5px;
	background-color:;
}
.intr2 ul
{
	
}
.intr2 ul li
{
	list-style-type:none;
	float: left;
    list-style: none;
    top: 0;
    padding: 0px 0px 0px -10px;
    
	text-decoration:none;
}

.intr2 li a
{	text-decoration:underline; 
 	color:#fff;
}
.intr2 a:hover
{
	transition: 1s ease; 
	background:#79a406; 
	transform: 5px; 
	padding:2px;
	color:#fff;
	text-decoration:none;
}

.intr3
{
	list-style-type:none;
font: 14px/20px Arial, sans-serif;
	color:#000;
	width: 85px;
	margin-left:-32px;
	margin-top:-5px;
	background-color:;
}
.intr3 ul
{
	
}
.intr3 ul li
{
	list-style-type:none;
	float: left;
    list-style: none;
    top: 0;
    padding: 0px 0px 0px -10px;
    
	text-decoration:none;
}

.intr3 li a
{	text-decoration:underline; 
 	color:#fff;
	
}
.intr3 a:hover
{
	transition: 1s ease; 
	background:#79a406; 
	transform: 5px; 
	padding:2px;
	color:#fff;
	text-decoration:none;
}
#cont3
{
	position:absolute;
	margin-left:700px;
	margin-top:20px;
	width:320px;
	height:420px;
	background-color:;
	
	background: rgb(70, 145, 55) transparent;
	background: rgba(70, 144, 55, 0.6);
	border-radius:10px;

}
.font1
{
	
	font-size:28px;
	color:#000;
	font: 18px/21px Arial, sans-serif;
	text-shadow: 0px 0px 2px rgba(150, 150, 150, 1);
	padding:0px 0px 5px 0px;
}
.font2
{
color:#003300;
font-weight:bold;
padding:0px 0px 5px 0px;
font: 18px/12px 'Archivo Narrow',sans-serif;

}
.font3
{
color:FFFFFF !important;
font: 14px/16px Arial, sans-serif;
}



.btn {
	
position: absolute;
font-weight:bold;
font-size:14px;
font-family:Calibri;
display: inline-block;
margin-left:-42px;
background: #fff;
color:#333;
height: 47px;
margin-top:3px;
line-height: 50px;
width: 92px;
-moz-border-radius: 92px 92px 0 0;
-webkit-border-radius: 92px 92px 0 0;
border-radius: 92px 92px 0 0;
vertical-align: bottom;
text-align: center;

}

.btn2 {
	
position: absolute;
font-weight:bold;
font-size:14px;
font-family:Calibri;
display: inline-block;
margin-left:-42px;
background: #fff;
color:#333;
height: 47px;
margin-top:5px;
line-height: 50px;
width: 92px;
-moz-border-radius: 92px 92px 0 0;
-webkit-border-radius: 92px 92px 0 0;
border-radius: 92px 92px 0 0;
vertical-align: bottom;
text-align: center;

}

.btn3 {
	
position: absolute;
font-weight:bold;
font-size:14px;
font-family:Calibri;
display: inline-block;
margin-left:-42px;
background: #fff;
color:#333;
height: 47px;
margin-top:3px;
line-height: 50px;
width: 92px;
-moz-border-radius: 92px 92px 0 0;
-webkit-border-radius: 92px 92px 0 0;
border-radius: 92px 92px 0 0;
vertical-align: bottom;
text-align: center;

}
a {

color: inherit;
text-decoration: none;
}

a { color: inherit; text-decoration: none;}
a:hover { text-decoration: none;
color:#79a406;

-moz-transition: all 0.4s ease;
-webkit-transition: all 0.4s ease;
-o-transition: all 0.4s ease;
transition: all 0.4s ease;
}

#whiteContainer
{
	width:100%;
	height:10px;
	background-color:#fff;
}
/*
#white1024
{
	width:1024px;
	height:630px;
	margin:auto;
	background-color:#666;
}

#productRAnge
{
	position:absolute;
	width:400px;
	height:550px;
	margin-top:40px;
	margin-left:30px;
	background-color:#;
}
*/	

.img
{
	width:142px;
	height:99px;
	border:2px #E5E5E5 solid;
}
/*
#welcome
{
	position:absolute;
	width:450px;
	height:300px;
    margin-left:550px;
	margin-top:40px;
	background-color:;
	
}
*/
.more
{
	color:#000;
	text-transform:lowercase
}
.more:hover
{
	color:#4A2500;
}
/*
#services
{
	position:absolute;
	width:450px;
	height:500px;
	margin-left:610px;
	margin-top:40px;
	background-color:;
}
/*lists*/

.list-1 { margin-top: 5px;
margin-left:-40px;
}
.list-1 ul
{
	list-style-type:none;
}
.list-1 li {
	list-style-type:none;
	 background: url(../images/arrow-2.JPG) 0 2px no-repeat; padding-left: 24px; 
	 padding-bottom: 15px;
	 }
.list-1 li a 
{
	color: #727272; 
	font: 12px/14px Arial, sans-serif; 
	text-transform: uppercase;
	}
.list-1 li a:hover 
{
	text-decoration: underline;
	}
	
/*________*/
	
.list2 {
	margin-top:-35px
}
.list2 li {
	text-align:left;
	font:14px Tahoma, Geneva, sans-serif;
    width:160px;
	list-style-type:none;
	float:left;
	padding:4px 0px 0px 0px;
	
}
.list2 li a {
	color:#cbc8c8;
	text-decoration:none;
	padding-left:15px;
	background:url(../images/arrow.png) 0 6px no-repeat

}
.list2 li a:hover {
	color:#58c1ff;
	background-position:0 -17px;
	text-decoration:underline;
	text-shadow:none;
}


#footer
{
	width:100%;
	height:280px;
	margin:auto;
	line-height:3.9;
	text-align:center;
	color:#5cbd43;	
	background-color:#42922d;
}



#footer_content
{
	width:1024px;
	height:200px;
	margin:auto;
	line-height:3.9;
	text-align:center;
		
	background-color:#;



}
.font_footer
{
	font-family:font: 14px/16px Arial, sans-serif;
	color:#CCCCCC;
	text-align:left;
	padding:0px 0px 0px 40px;
	font-size:18px;
	
}

#col1
{
	float:left;
	margin-left:15px;
	width:200px;
	height:200px;
	background-color:;
}
#col2
{
	position:absolute;
	margin-left:580px;
	width:250px;
	height:200px;
	background-color:#;
}
#col3
{
    position:absolute;
	margin-left:850px;
	width:200px;
	height:200px;
	background-color:#;
}
.img
{
	margin-top:-40px;
	width:33px;
	height:32px;
	border:0px;
	margin-left:50px;
	cursor:pointer;
}
.img img
{
  background-position:0px 30px;
  border:0px;
}
.img2
{
	margin-top:-33px;
	margin-left:85px;
	width:33px;
	height:32px;
   
	border:0px;
	cursor:pointer;
}
.img2 img
{
  background-position:0px 30px;
  border:0px;
}

#copyRight_Cont
{
	width:1024px;
	margin:auto;
	background-color:#;
}

#copyRight
{
	width:400px;
	height:40px;
	margin-left:290px;
	margin-top:30px;
	color:#fff;
	background-color:;
}
#powerBY
{
	width:150px;
	height:40px;
	margin-left:840px;
	color:#fff;
	text-decoration:none;
	margin-top:-40px;
	background-color:#;
}

#powerBY a
{
	
	color:#fff;
	text-decoration:none;
	
}
#powerBY:hover
{
	
	color:#CCC;
	text-decoration:underline;
}

#powerBY img
{
	
	background-image:url(../images/logosmall.png);
}


#powerBY img:hover
{
	
	background-image:url(../images/logosmall2.png);
	
}
